SLACKROLL(1)

NAME
slackroll - Package or upgrade manager for Slackware Linux

SYNOPSIS

slackroll OPERATION [ARGUMENTS]

DESCRIPTION

slackroll is a package or upgrade manager for Slackware Linux. The program tutorial can be found online at:

https://rg3.github.io/slackroll/

There you will find information about the program concepts and initial setup process. It is the recommended starting point for every slackroll user. In there, you will also find a Frequently Asked Questions section.

For detailed documentation on program invocation and the different operations, use the "help" operation.

    • slackroll help will print a brief description of the common operations.

    • slackroll help all will print a brief description of every operation.

    • slackroll help OPERATION will describe that operation in detail.